﻿body{
	background-image:url("../images/Bottles413.jpg");
	background-position:-220px 0;
	background-repeat:no-repeat;
	background-size:1800px auto;
}

body
{
    background-image:url("../images/Bottles413.jpg");
    background-repeat:no-repeat;
    background-position:-220px 0px;
    background-size:1600px;
}

.container{
width:100%;

}

#breadcrumbNav {
    background: #46709e none repeat scroll 0 0;
    border-bottom: 1px solid #0d3149;
    color: #fff;
    font-size: 11px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0;
    position: relative;
    text-align: left;
    width: 98%;
}

.text-error {
    color: #a94442;
}

#go-back{

padding-left:25px;
}

.DUCOM_breadcrumb {
    background-color: #46709e;
    color: #ffc709;
    padding: 8px 15px;
}



.drexel_logo{
	/*bottom:30px;*/
	left:0;
	padding-left:30px;
	position:relative;
}

#footer {
    bottom: 0;
    width: 100%;
    height: 105px;
    background-color: #ffc600;
    box-shadow: 0 -1px 20px rgba(0, 0, 0, 0.8);
    z-index: 999;
    margin-top: 100px;
}

#copyright {

	text-align:center;

}

#bottom-footer {

	border-top:1px solid #d6a831;
	bottom:-50px;
	margin-bottom:0;
	position:relative;
}

#copyright, p, a {

	color:#000;
	font-size:12px;
	margin:0;

}

p a {
    font-size: inherit;
    color: #0463A3;
}

h2 {
	color:#07294d;
	text-transform:uppercase;
}


.page-header {
	border-bottom:0px; 
    margin: 40px 0 0px;
}

html, body {
	height: 100%;
}

/*#wrap {min-height: 100%;}*/

#main {
	overflow:auto;
	padding-bottom: 200px;}  /* must be same height as the footer */



.content{

	width:98%;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	/*height:400px;*/

}

.content h2, h3{
padding-left:25px;
padding-top:25px;	
margin-top: 0;
}
.content p{
font-size:14px;
padding-left:25px;
padding-top:25px;	
}

.container{
width:auto;
max-width:100%;
padding:0px;	
	
}


#wrap{

	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	width:87%;
}

#links ul li{
	
	display:inline;
	font-size:11px;
	padding:0 5px;
	border-right:1px solid #d6a831;

}

#links ul li:last-child {

	border:medium none;

}



#links{
	
	position:relative;
	top:50px;
	text-align:center;
	
}

form label.required:after 
{
	content: " *";
	font-weight: bold;
	font-size:small;
	color: maroon; 
}



@media only screen and (max-width: 767px){

#footer{
	background-color:white;
	box-shadow:none;



}

#links{
text-align:left;

}

#bottom-footer{

background-color:#ffc600;
height:40px;
}

#copyright{
text-align:left;

}

.drexel_logo{
	bottom:30px;
	height:auto;
	left:0;
	padding-left:30px;
	position:static;
	/*width:50%;*/


}

#breadcrumbNav{

	background-color:white;
    color: #000;
}

.DUCOM_breadcrumb{

	background-color:white;
}

}



@media only screen and (min-width: 768px) and (max-width: 1023px) 
{
    body
    {
        background-position:-140px 0px;
        background-size:1400px auto;
    }
}

@media only screen and (max-width: 767px) 
{
    body
    {
        background-position:-80px 0px;
        background-size:800px;
    }
}

@media only screen and  (max-width: 640px) 
{
    body
    {
        background-position:-320px 0px;
        
    }
}

 @media only screen and (width: 1920px) 
 {
     
  body
  {
   background-position:-175px 0;
   background-size:2200px;   
  }   
     
     
     
 }
 
 @media only screen and (min-device-pixel-ratio: 2),
         only screen and (min-resolution: 192dpi)
       {
           body
           {
            background-size:1800px;   
           }
       }
 
 
  @media only screen and (min-width: 768px) and (max-width: 1024px) 
  {
      
   body
   {
    background-size:1200px;   
   }   
      
      
  }
 

 
 
 @media only screen and (max-width: 767px)
 {
     
  body
  {
   background-size: 1000px;   
  }   
     
     
     
 }
 
 @media only screen and (min-width: 0px) and (max-width: 480px)
 
 {
  body
  {
   background-size:800px;   
  }   
     
     
 }

  @media only screen and (min-width: 1281px)
 {
     
    #breadcrumbNav{
	    width:87%;
    }

    .content{
	width:87%;
    }

     
     
 }


